Subject: Re: [msysGit] Re: [RFH] GSoC 2015 application

From: Jeff King <[email-masked]>
Date: Tue, 24 Feb 2015 07:06:08 -0500

On Tue, Feb 24, 2015 at 01:01:17PM +0100, Johannes Schindelin wrote:

> After considerable consideration, I am offering to mentor
> Windows-related projects (into which I count conversion of scripts
> into builtins).

Thanks! No rush, as we are not even accepted yet, but you can create a
profile at:

  http://google-melange.com

and ask to join the "git" project as a mentor.

You may also want to add Windows-specific ideas to the page at:

  https://github.com/git/git.github.io/blob/master/SoC-2015-Ideas.md

Even something high-level like "helping move programs to builtins to
help Windows" will let students know that it's a potential direction.

-Peff